
Katello - Bug #5003

Hostgroup Lifecycle environment/content view fields different look and field

04/01/2014 03:52 PM - Ivan Necas

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Hosts   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The fields coming from defacing the hostgroups with katello stuff look differently,

than the rest of the form

History

#1 - 06/04/2014 02:00 AM - Eric Helms

- Category set to 83

- Difficulty set to trivial

- Triaged changed from No to Yes

#2 - 08/18/2014 02:22 PM - Eric Helms

- Status changed from New to Resolved

#3 - 08/22/2014 08:03 AM - Eric Helms

- translation missing: en.field_release set to 13
